/***
 ***   Rollover im horizontalen Menue   ***
 ***/

.rolist ul {
  list-style:none;
  margin: 0;
  padding: 0;
  
}

.rolist li {
  width:145px;
  height:58px;
  float: left;
  display: block;
  clear: none;
  margin: 0 3px 0 0;
  padding: 0;
}

.rolist li#li_last {
  margin: 0 0 0 0;
}

.rolist a {
  display:block;
  width:145px;
  height:58px;
}

.rolist span {
 font-size: 11pt;
 font-weight: bold;
 text-align: center;
 display: block;
 width: 100%;
 line-height: 45px;
 padding: 0;
 margin: 0;
}


#ro_sta,
#ro_akt,
#ro_pro,
#ro_ver,
#ro_pre,
#ro_kon { background-image: url(/fileadmin/chrome/menu/menu_bg.png);
}

.rolist a:link,
.rolist a:active,
.rolist a:visited {
  color: #DCF2F2;
}

.rolist a:hover,
.rolist a:hover {
  background-position:0 -58px;
  color: #fff;
  text-decoration: none;
}